[arch-commits] Commit in epiphany/repos (extra-i686 extra-i686/PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Oct 26 06:21:32 EDT 2008


    Date: Sunday, October 26, 2008 @ 06:21:32
  Author: jgc
Revision: 17159

Merged revisions 17158 via svnmerge from 
svn+ssh://svn.archlinux.org/home/svn-packages/epiphany/trunk

........
  r17158 | jgc | 2008-10-26 11:21:12 +0100 (Sun, 26 Oct 2008) | 1 line
  
  upgpkg: epiphany 2.24.1-1
........

Modified:
  epiphany/repos/extra-i686/	(properties)
  epiphany/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |   16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)


Property changes on: epiphany/repos/extra-i686
___________________________________________________________________
Name: svnmerge-integrated
   - /epiphany/trunk:1-14336
   + /epiphany/trunk:1-17158

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2008-10-26 10:21:12 UTC (rev 17158)
+++ extra-i686/PKGBUILD	2008-10-26 10:21:32 UTC (rev 17159)
@@ -2,22 +2,22 @@
 # Maintainer: dale <dale at archlinux.org>
 
 pkgname=epiphany
-pkgver=2.24.0.1
+pkgver=2.24.1
 pkgrel=1
 install=epiphany.install
 pkgdesc="A GNOME2 web browser based on the mozilla rendering engine."
 arch=(i686 x86_64)
 license=('GPL')
-depends=('xulrunner>=1.9.0.3' 'gnome-desktop>=2.24.0' 'iso-codes>=2.0' 'desktop-file-utils' 'libxslt>=1.1.24' 'enchant>=1.4.2' 'libnotify>=0.4.4' 'libcanberra')
+depends=('xulrunner>=1.9.0.3' 'gnome-desktop>=2.24.1' 'iso-codes>=2.0' 'desktop-file-utils' 'libxslt>=1.1.24' 'enchant>=1.4.2' 'libnotify>=0.4.4' 'libcanberra')
 makedepends=('perlxml' 'gnome-doc-utils>=0.14.0' 'gnome-python>=2.22.3' 'pkgconfig' 'libnetworkmanager>=0.6.6')
 options=('!libtool' '!emptydirs')
 groups=('gnome')
 url="http://www.gnome.org/projects/epiphany/"
 source=(http://ftp.gnome.org/pub/GNOME/sources/${pkgname}/2.24/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('24e284d77e782faeec219574def7f34f')
+md5sums=('3276f4ca4bef98606f84fc64ce46c9c4')
 
 build() {
-  cd ${startdir}/src/${pkgname}-${pkgver}
+  cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr --sysconfdir=/etc \
         --localstatedir=/var \
         --enable-python \
@@ -28,9 +28,9 @@
 	--enable-network-manager \
 	--enable-spell-checker || return 1
   make || return 1
-  make GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 DESTDIR=${startdir}/pkg install || return 1
+  make GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 DESTDIR="${pkgdir}" install || return 1
 
-  install -m755 -d ${startdir}/pkg/usr/share/gconf/schemas
-  gconf-merge-schema ${startdir}/pkg/usr/share/gconf/schemas/${pkgname}.schemas ${startdir}/pkg/etc/gconf/schemas/*.schemas || return 1
-  rm -f ${startdir}/pkg/etc/gconf/schemas/*.schemas
+  install -m755 -d "${pkgdir}/usr/share/gconf/schemas"
+  gconf-merge-schema "${pkgdir}/usr/share/gconf/schemas/${pkgname}.schemas" ${pkgdir}/etc/gconf/schemas/*.schemas || return 1
+  rm -f ${pkgdir}/etc/gconf/schemas/*.schemas
 }




More information about the arch-commits mailing list